SD {affycomp} | R Documentation

## SD Assessment Functions

### Description

These functions create assessments, figures, and tables for expression standard errors

### Usage

    affycomp.figure7(l,main="Figure 7")
    affycomp.compfig7(l,method.names=as.character(1:length(l)),
                      main="Figure 7")
    tableSD(l,method.names=NULL)

### Arguments

`l` | a list of lists with the necessary components to create the Figure. See details.
`method.names` | a character vector with the names of the expression measures methodologies being compared.
`main` | title of the Figure.

### Details

This uses the dilution data. The exprsets need to have standard error estimates in the `se.exprs` slot. Read the vignette for more details. The functions work similarly to those assessing expression measures.

All these files need the result of `assessSD`

### Value

Depends on the call.

### Author(s)

Rafael A. Irizarry

### Examples

    data(rma.sd.assessment) ##this was produced with affycomp.assess
    data(lw.sd.assessment) ##this one too
    affycomp.compfig7(list(rma.sd.assessment,lw.sd.assessment))
    affycomp.figure7(rma.sd.assessment)

[Package affycomp version 1.14.0 Index]